Bug 1479599 - [RFE][Docs] Add health checklist to docs
[RFE][Docs] Add health checklist to docs
Status: NEW
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Documentation (Show other bugs)
unspecified
Unspecified Unspecified
low Severity low
: GA
: cfme-future
Assigned To: Red Hat CloudForms Documentation
Red Hat CloudForms Documentation
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-08 19:58 EDT by Dayle Parker
Modified: 2018-05-04 15:39 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Dave Johnson 2017-08-24 19:11:13 EDT
Please assess the impact of this issue and update the severity accordingly.  Please refer to https://bugzilla.redhat.com/page.cgi?id=fields.html#bug_severity for a reminder on each severity's definition.

If it's something like a tracker bug where it doesn't matter, please set it to Low/Low.

Note You need to log in before you can comment on or make changes to this bug.